[![pipeline status](https://gitlab.com/naufal.ihsan/Tugas-1/badges/master/pipeline.svg)](https://gitlab.com/naufal.ihsan/Tugas-1/commits/master)
[![coverage report](https://gitlab.com/naufal.ihsan/Tugas-1/badges/master/coverage.svg)](https://gitlab.com/naufal.ihsan/Tugas-1/commits/master)

## Nama Anggota
1. Naufal Ihsan Pratama - 1606824862
2. Fata Nugraha - 1606862753
3. Deana Almira Putri - 1606918181
4. Muhammad Davin Ramayuda - 1606895190